.contact_banner .img::before,
.contact_banner .img::after {
  display: none;
}
.contact_main {
  padding: 15.3rem 0 8rem;
}
.contact_main .quote_form {
  width: 53.24675325%;
}
.contact_main .head {
  padding-bottom: 1.9rem;
}
.contact_main .head p {
  margin-top: 2px;
}
.contact_main .connect {
  flex: 1;
  width: 100%;
  max-width: 60.1rem;
  padding-top: 1.3%;
}
.contact_main .connect ul {
  max-width: 50.1rem;
}
.contact_main .connect li + li {
  margin-top: 2.9rem;
}
.contact_main .connect li {
  position: relative;
  border-bottom: 1px solid var(--border);
  margin-left: 8.9rem;
  padding-bottom: 5.7rem;
}
.contact_main .connect li::before,
.contact_main .connect li::after {
  position: absolute;
  left: -8.9rem;
  top: 1px;
  width: 6.3rem;
  height: 6.3rem;
  border-radius: 50%;
  background-color: var(--tertiary);
  content: '';
}
.contact_main .connect li::after {
  background: no-repeat center / 36.51%;
  filter: contrast(0) brightness(2);
}
.contact_main .connect li:last-child {
  border-bottom: none;
}
.contact_main .connect li .label {
  font-size: 1.955rem;
  font-weight: 700;
  color: #141413;
  margin-bottom: 1rem;
}
.contact_main .connect li a,
.contact_main .connect li p {
  font-size: 1.7rem;
  line-height: 3.2rem;
  color: var(--text);
}
.contact_main .connect li a {
  display: block;
  line-height: normal;
  max-width: max-content;
  vertical-align: top;
  transition: all 0.3s;
  text-decoration: underline transparent;
  margin-top: 1.5rem;
}
.contact_main .connect li a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.contact_main .connect li a + a {
  margin-top: 0.7rem;
}
.contact_main .connect .email::after {
  background-image: url("../images/icon-email.svg");
}
.contact_main .connect .phone::after {
  background-image: url("../images/icon-phone.svg");
  background-size: 31.75%;
}
.contact_main .connect .locate::after {
  background-image: url("../images/icon-locate.svg");
  background-size: 28.6%;
}
.page_news {
  padding-top: 6.5rem;
  padding-bottom: 20.5rem;
}
@media screen and (max-width: 768px) {
  .contact_main {
    padding: 50px 0;
  }
  .contact_main .flex {
    gap: 30px;
  }
  .contact_main .quote_form {
    width: 100%;
  }
  .contact_main .head {
    padding-bottom: 10px;
  }
  .contact_main .head p {
    margin-top: 12px;
  }
  .contact_main .connect {
    max-width: unset;
    padding: 0;
  }
  .contact_main .connect ul {
    max-width: unset;
  }
  .contact_main .connect li + li {
    margin-top: 20px;
  }
  .contact_main .connect li {
    padding-bottom: 20px;
    margin-left: 60px;
  }
  .contact_main .connect li::before,
  .contact_main .connect li::after {
    width: 40px;
    height: 40px;
    top: 0;
    left: -60px;
  }
  .contact_main .connect li .label {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .contact_main .connect li a,
  .contact_main .connect li p {
    line-height: 1.5;
    font-size: 14px;
  }
  .contact_main .connect li a {
    margin-top: 10px;
  }
  .contact_main .connect li a + a {
    margin-top: 0;
  }
  .page_products,
  .page_news {
    padding: 50px 0;
  }
}
